/**
 * Test case for styleContent.
 * Runs with mocha.
 */
"use strict";

const styleContent = require('../lib/style_content.js'),
    assert = require('assert');

describe('style-content', () => {

    before((done) => {
        done();
    });

    after((done) => {
        done();
    });


    it('Style content', (done) => {
        done();
    });
});

